Endpoints专项年龄验证

执行受信成年人验证

发起受信成年人验证并返回用于在 iframe 中展示的托管 URL。它确认完成验证的人是可以代表未成年人行事的成年人,而不是确定某个具体年龄——因此不接受年龄条件。 玩家在返回的 URL 上完成验证;请通过 `/age-verification/get-status` 或 webhook 获取结果。

POST
/age-verification/perform-trusted-adult-verification
AuthorizationBearer <token>

In: header

Request Body

application/json

Perform trusted adult verification

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/age-verification/perform-trusted-adult-verification" \  -H "Content-Type: application/json" \  -d '{    "jurisdiction": "US-CA"  }'
{  "id": "12345678-1234-1234-1234-123456789012",  "url": "https://example.com/verify",  "shortUrl": "https://example.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}